html,body {height: 100%}
.has-switch{display:inline-block;cursor:pointer;border-radius:4px;border:1px solid;border-color:#ccc;position:relative;text-align:left;overflow:hidden;line-height:8px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;vertical-align:middle;min-width:100px;-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}.has-switch:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}.has-switch.switch-mini{min-width:72px}.has-switch.switch-mini label,.has-switch.switch-mini span{padding-bottom:4px;padding-top:4px;font-size:10px;line-height:9px}.has-switch.switch-mini i.switch-mini-icons{height:1.2em;line-height:9px;vertical-align:text-top;text-align:center;transform:scale(0.6);margin-top:-1px;margin-bottom:-1px}.has-switch.switch-small{min-width:80px}.has-switch.switch-small label,.has-switch.switch-small span{padding-bottom:3px;padding-top:3px;font-size:12px;line-height:18px}.has-switch.switch-large{min-width:120px}.has-switch.switch-large label,.has-switch.switch-large span{padding-bottom:9px;padding-top:9px;font-size:16px;line-height:normal}.has-switch.switch-animate>div{-webkit-transition:left .5s;transition:left .5s}.has-switch.switch-off>div{left:-50%}.has-switch.switch-on>div{left:0}.has-switch.disabled{opacity:.5;filter:alpha(opacity=50);cursor:default!important}.has-switch.disabled label,.has-switch.disabled span{cursor:default!important}.has-switch>div{display:inline-block;width:150%;position:relative;top:0;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.has-switch input[type=checkbox],.has-switch input[type=radio]{display:none}.has-switch label,.has-switch span{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;cursor:pointer;position:relative;display:inline-block!important;height:100%;padding-bottom:4px;padding-top:4px;font-size:14px;line-height:20px}.has-switch label{text-align:center;margin-top:-1px;margin-bottom:-1px;z-index:100;width:33.333333333%;background:#fff}.has-switch label i{color:#000;text-shadow:0 1px 0 #fff;line-height:18px;pointer-events:none}.has-switch span{text-align:center;z-index:1;width:33.333333333%}.has-switch span.switch-left{border-bottom-left-radius:4px;border-top-left-radius:4px}.has-switch span.switch-right{color:#000;background:#eee}.has-switch span.switch-left,.has-switch span.switch-primary{color:#fff;background:#428bca}.has-switch span.switch-info{color:#fff;background:#5bc0de}.has-switch span.switch-success{color:#fff;background:#5cb85c}.has-switch span.switch-warning{background:#f0ad4e;color:#fff}.has-switch span.switch-danger{color:#fff;background:#d9534f}.has-switch span.switch-default{color:#000;background:#eee}
.btn-yellow{background:#f4bd0b;color:#000}body.modal-open{margin-right:15px}.link{cursor:pointer}.font23{font-size:23px}.nounder,.nounder:hover{text-decoration:none}.btn-file{position:relative;overflow:hidden}.btn-file input[type=file]{position:absolute;top:0;right:0;min-width:100%;min-height:100%;font-size:999px;text-align:right;filter:alpha(opacity=0);opacity:0;background:red;cursor:inherit;display:block}input[readonly]{background-color:#fff!important;cursor:text!important}textarea.fixwidth{resize:vertical}#filemanager td:nth-child(2),#filemanager th:nth-child(2){text-align:left}#filemanager td{vertical-align:middle}#mynav{margin:0;min-height:75px}a#logo{margin-right:20px}img#logo{width:50px}#logospan{color:#fff;vertical-align:sub;margin-left:8px}#mynav button.navbar-toggle{margin-top:20px}#mynav .navbar-brand{padding:14px}#headerbox{background:#1071a4 url(../img/header_background2.jpg) no-repeat top center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;color:#fff;padding-bottom:20px;margin-bottom:0}#headerbox h1{margin-top:0}#headerbox p{font-size:14px}.cyrclediv{-moz-border-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;-webkit-box-shadow:0 8px 6px -6px #000;-moz-box-shadow:0 8px 6px -6px #000;box-shadow:0 8px 6px -6px #000}.widtheight150{width:250px;height:250px;display:table-cell;vertical-align:middle;text-align:center;padding:10px}.carousel-control.left,.carousel-control.right{background-image:none}.tab-pane{padding:40px 10px}.notxtselect{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none}.myaccmenu,.myaccmenu2,.myaccmenu2:hover,.myaccmenu:hover{color:#333;text-decoration:none}#tosblock>div{margin-bottom:35px;color:#5d5d5d}#tosblock>div>span:first-child{margin-right:12px}#tosblock>div>span:nth-child(2){font-size:20px;color:#333}#tosblock ul,#tosblock>div>p{margin-top:5px;font-size:15px}#tosblock>div>ul>li{margin-bottom:5px}blockquote#news{margin-top:12px}ul#faq>li>a{font-size:20px}div.premium>div:hover{box-shadow:0 0 10px rgba(179,179,179,.4)}hr.style-two{border:0;height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(117,117,117,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,.75),rgba(0,0,0,0));margin:7px}div.premiumstep{display:none;margin-top:100px}table#premiumfe td:not(:first-child),table#premiumfe th:not(:first-child){text-align:center}table#premiumfe td:first-child>span{margin-right:15px}.paging>a,.paging>b{border:1px #ccc solid;padding:3px 7px;margin:0 2px}.paging>b{background:#3767fd;color:#fff}.paging{line-height:30px}#captchaalert,#captchatimer,#dot,.hidenew{display:none}footer{margin-top:70px;padding-bottom:50px}img.flag{width:30px}

div.xrow:nth-child(1){
    margin-top: 30px;
}
div.xrow{
    /*border-top: 1px #575757 solid;*/
    margin: 5px;
    text-align: left;
    padding-bottom: 15px
}
.xrow>a{
    width: 15px;
    float: right
}
font.xfname{
    margin-right: 5px;
    float: left
}
font.xfsize{
    color: #575757
}
div.xrow input[type=text]{
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
div.xrow input[type=text]:focus {
border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

#wbase{
   min-height:100%;
   position:relative;
}
#wmain{
    height: 100%;
    padding-bottom:100px;
    overflow: auto
}
#tempheight{
	height:30px
}
#wfoot {
   position:absolute;
   bottom:0;
   width:100%;
   height:100px;   /* Height of the footer */
   background:#373737;
   padding-top: 10px;
   color:white
}
#wfoot a{
    color: #e4e4e4
}
@media all and (max-width: 767px) {
	#wmain{
		//padding-bottom:0
	}
    #wfoot{
        height: 240px;
        position: relative;
        margin-top: -100px
    }
    #tempheight{
		height:50px
	}
}
.iconbankpack{
    text-align: center
}
.iconbankpack>a>img{
    border: 2px #ccc solid;
    margin: 2px
}
